pkg-grass-Patches item #314585 was changed at 2014-09-14 12:31 by Bas Couwenberg
You can respond by visiting:

>Status: Closed
Priority: 3
Submitted By: Daniel Llewellyn (diddledan-guest)
Assigned to: Nobody (None)
Summary: geos packages don't compile a php binding 
Category: None
Group: None
Resolution: None

Initial Comment:
the geos package builds several language bindings for the library, however php 
is omitted. PHP is now supported by the package as of 3.3.0 so it makes sense 
to enable it.

Attached is a patch to the current geos-3.3.3 source package from wheezy 
(debian 7.0). The patch creates a new package called libgeos-php5 with a php 
extension and associated php.ini file.


>Comment By: Bas Couwenberg (sebastic-guest)
Date: 2014-09-14 12:31

Moved to BTS:


You can respond by visiting:

Pkg-grass-devel mailing list

Reply via email to